section {
    width: 100%;
    max-width: 1180px;
    margin: auto;
}

#articles {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    /*
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;*/
}

.article {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 2.5rem;
}

#article-slider .caption {
    height: 100%;
    max-width: 80%;
    color: #fff;
    margin: auto;
    display: flex;
    align-items: baseline;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1rem 1rem 4rem 1rem;
}

#article-slider .caption h1 {
    font-weight: 700;
    width: 100%;
    max-width: 720px;
    font-size: 2rem;
}

#article-slider .caption p {
    color: #fff;
    width: 100%;
    max-width: 720px;
}

#article-slider .type {
    padding: 3px 10px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#article-slider .type.my-student-experience {
    background-color: #00fffe;
    color: #000000 !important;
}

#article-slider .type.news {
    background-color: #3d4397;
}

#article-slider .type.faculty {
    background-color: #1abb9b;
}

#article-slider .type.student {
    background-color: #d71d5b;
}

#article-slider a {text-decoration: none;}

.story-submit-title {
    color: #08133f;
    font-weight: bold;
    font-size: 1.3em;
}

.slide-author-info {
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}

.slide-author-info .arb-auth-img img {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    border: 1px solid #fff;
    margin-right: 10px;
}

.slide-author-info .arb-date {
    margin-right: 10px;
}

.slide-author-info .arb-auth {
    margin-right: 10px;
}


.filter-container label {
    flex: 0 250px;
    font-weight: 600;
    font-size: 1rem;
    margin-left: 0;
}

.filter-container select {
    flex: 1 auto;
    max-width: 350px;
}

/* slider override styles */
.skippr-nav-element {
    background-color: rgba(255, 255, 255, 0.75);
}

.skippr-nav-element-block {
    width: 10px;
    border-radius: 10px;
    margin: 0 4px;
}

.skippr-nav-element:hover,
.skippr-nav-element-active {
    background-color: #039be5;
}


.article .article-thumb img {
    width: 100%;
    height: auto;
}

.article a {
    text-decoration: none;
}

h2.degree-name {
    font-size: 24px;
    font-weight: 900;
}
h2.degree-name-col {
    font-size: 24px;
    font-weight: 900;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    overflow: hidden;
}

.article-blurb-col {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; 
  /* width: 250px; */
  overflow: hidden;
}

.article-thumb {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    max-height: 225px;
    height: 180px;
    min-height: 180px;
    position: relative;
}

.article-author {
    display: flex;
    margin: 7px 0;
}

.article-author img {
    width: 45px;
    height: 45px;
    margin-right: .75rem;
    border-radius: 50%;
}

.article-author .author-details {
    margin: 0;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.article .article-thumb span.overlay {
    background: rgba(8, 19, 63, .55);
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.article .article-thumb span.overlay:hover {
    background: rgba(0, 0, 0, 0);
}

.article .article-thumb span.article-type {
    position: absolute;
    top: 70%;
    padding: 3px 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    z-index: 1;
    color: #fff;
    background: #f1c300;
    font-family: Roboto, sans-serif;
}

.article-thumb span.article-type.my-student-experience {
    background-color: #00fffe;
    color: #000000 !important;
}

/* Override for styles in the side column */
.highlight-side-column span.article-type {
    position: relative;
    margin-left: -25px;
    top: 70%;
    padding: 3px 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    z-index: 1;
    color: #fff;
    background: #f1c300;
    font-family: Roboto, sans-serif;
}
.highlight-side-column span.article-type.my-student-experience {
    background-color: #00fffe;
    color: #000000 !important;
}
.highlight-hub .article {
    padding: 20px; 
    background: #ffffff;
}

.article-thumb span.article-type.news {
    background-color: #3d4397;
}

.article-thumb span.article-type.faculty {
    background-color: #13856E;
}

.article-thumb span.article-type.student {
    background-color: #d71d5b;
}

#slider-container {
    width: 100%;
    min-height: 450px;
    height: 100%;
    height: 550px;
}

#slider-continer {}

#slider-continer .caption {
    height: 100%;
    max-width: 1180px;
    margin: 0 auto;
}

.slide-overlay {
    background: rgba(8, 19, 63, .45);
    width: 100%;
    height: 100%;
}

section.articles-section {
    padding-top: 1.5rem;
}

section .filter-container {
    margin-bottom: 1rem;

    /*
    justify-content: space-between;
display: grid;
grid-template-columns: 1fr;
gap: 2rem;
grid-template-areas: 'category' 'search';
*/
}

section .filter-container .button.secondary {
    background-color: #217dae;
    color: #fff;
    margin-bottom: 0;
    text-transform: none;
    border-radius: 7px;
    padding: 0.8rem 1rem;
    letter-spacing: normal;
}

section .filter-container .button.secondary:hover {
    background-color: #135e86;
}

section .filter-container .category div {
    display: flex;
    align-items: baseline;
}

section .filter-container .category div input {
    margin-right: 0.5em;
}

@media screen and (min-width: 40em) {
    #articles {
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
    }

    .article {
        /*width:48%;*/
        justify-content: space-between;
    }

    #article-slider .caption {
        height: 100%;
        max-width: 1180px;
        color: #fff;
        margin: auto;
        display: flex;
        align-items: baseline;
        flex-direction: column;
        /*justify-content: center;*/
        width: 80%;
    }

    #article-slider .caption h1 {
        font-weight: 700;
        font-size: 2.823rem;
    }
}

@media screen and (min-width: 64em) {
    #articles {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 2rem;
    }

    .article {
        /*width:31%;*/
    }
}

/* ==== Responsive Queries ==== */

@media screen and (min-width: 64em) {}

@media screen and (min-width: 62em) {

    /* min-width 992*/
    /*
	section .filter-container {
	grid-template-columns: 1fr 1fr 1fr;
	gap: 2rem;
	grid-template-areas: 'category category search';
	}
	section .filter-container .category {
	grid-area: category;
	}*/
    section .filter-container .category {
        flex-basis: 70%;
    }
}

@media screen and (max-width: 61.9375em) {

    /*max-width: 991*/
    section .filter-container .category {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    section .filter-container .button.secondary {
        align-self: flex-start;
    }

    section .filter-container .article-search {
        grid-column: 1/5;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {

    section .filter-container .category {
        flex-basis: 60%;
    }
}

@media screen and (min-width: 48em) {
    /*768*/

    section .filter-container {
        display: flex;
        justify-content: space-between;
    }

    section .filter-container .article-search {
        margin-left: 1.5em;
    }

    section .filter-container .category {
        align-items: center;
        display: flex;
    }

    section .filter-container .button.secondary {
        align-self: center;
    }

    .story-submit-title {
        display: none;
    }
}

@media screen and (max-width: 47.9375em) {

    /*767*/
    section .filter-container {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    section .filter-container .category {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        margin: 1em auto 3em;
        text-align: left;
    }

    section .filter-container .button.secondary {
        align-self: flex-start;
        padding: 1rem;
    }

    section .filter-container .article-search {
        grid-column: 1/5;
        margin-bottom: 0;
    }

    .submit-story-contain {
        background-color: #efefef;
        padding: 1em;
        margin-bottom: 2em;
    }

    .story-submit-title {
        display: inline-block;
    }
}

@media screen and (min-width: 40em) and (max-width: 47.9375em) {
    section .filter-container .category {
        width: 65%;
    }

    .story-submit-title {
        margin-right: 2em;
    }
}

@media screen and (min-width: 37.8125em) and (max-width: 39.9375em) {

    /*
	section .filter-container {
	grid-template-columns: 1fr 1fr;
	gap: 2rem;
	grid-template-areas: 'category search';
	}
	section .filter-container .category {
	grid-area: category;
	}
	*/
    .story-submit-title {
        margin-right: 2em;
    }
}

@media screen and (max-width: 37.75em) {
    .story-submit-title {
        margin-bottom: 0.75em;
    }
}

/* How Our Panthers Prowl Container */
.highlight-hub {
    color: #08133f;
    padding: 1rem 0 1rem 0;
    background: #f7f7f7;
    border-bottom: 1px solid #ccc;
}

/* Testimonial */
.full-width-testimonial {
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.7)), url("../../_assets/images/body-image-timeline.jpg");
  background-position: center center;
  margin: 0 0 15px 0;
}

@media print, screen and (max-width: 850px) {
    .full-width-testimonial {
    margin: 20px 0 20px 0;
    }
}

.full-width-testimonial-icon .quote-path {
  fill: none;
  stroke: #ffffff;
  stroke-width: 2.5;
  stroke-miterlimit: 10;
}

.full-width-testimonial-content {text-align: left;}
.full-width-testimonial-icon {text-align: center;}

.full-width-testimonial-section {
  padding-top: 2rem;
}

.full-width-testimonial-section .full-width-testimonial-text {
  font-weight: 600;
  color: #ffffff;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: -5px;
  padding-left: 50px;
  padding-right: 50px;
  font-size: 1.5em;
}

@media print, screen and (max-width: 850px) {
  .full-width-testimonial-section .full-width-testimonial-text {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.3;
  }
}

@media print, screen and (min-width: 851px) {
  .full-width-testimonial-section .full-width-testimonial-text {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 1.8em;
    line-height: 1.4;
  }
}

.full-width-testimonial-section .full-width-testimonial-source {
  font-size: 1em;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding-bottom: 0;
  margin-bottom: 0.2em;
}

.full-width-testimonial-section .full-width-testimonial-source-context {
  display: block;
  font-size: 0.9em;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 0.8em;
  font-style: italic;
  padding: 0 10px 5px 10px;
}
.full-width-testimonial-source-context {padding: 0 0 5px 0px !important;}

.full-width-testimonial-section .slick-slider {
  margin-bottom: 0px;
}

.full-width-testimonial-text,
.full-width-testimonial-content,
.full-width-testimonial-source,
.full-width-testimonial-icon {
  padding-bottom: 2rem;
}

.full-width-testimonial-content {
  width: 100%;
}

.testimonial-author-wrapper{margin: 0 0 .5em 2.5em;}
.testimonial-source-info {
    display: inline;
    position: absolute;}
.slide-author-info-testimonial {
font-size: 14px;
    color: #fff;
    font-weight: 600;
    display: inline;
}
.slide-author-info-testimonial .arb-auth-img img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 1px solid #fff;
    margin-right: 10px;
}

/* Video play button*/
#videoButton {
    position: absolute;
    bottom: 4rem;
    left: 43%;
    background: rgba(255,255,255,.5);
    color: rgba(0,0,0,.7);
    padding: 0.5rem 1rem;
    
    box-shadow: 0px 0px 43px 0px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0px 0px 43px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 43px 0px rgba(0,0,0,0.7);
}
#videoButton:hover {
    background: rgba(0,0,0,.3);
    color: rgba(255,255,255,.6);
    
    box-shadow: 0px 0px 43px 0px rgba(255,255,255,0.7);
    -webkit-box-shadow: 0px 0px 43px 0px rgba(255,255,255,0.7);
    -moz-box-shadow: 0px 0px 43px 0px rgba(255,255,255,0.7);
}

/* Highlight Side Column */
.highlight-side-column {
    background: #ffffff;
    padding:15px 25px;
    /* box-shadow:0 0 15px rgba(0,0,0,.15); */
    margin-bottom:40px;
}
.hsc {
    overflow-y: auto;
}
.hsc-list {
    list-style:none;
    color:#00a0f4;
}
.hsc-list{
    margin:0;
   
}

.hsc-list li {
    margin:15px 0;
    display:block;
   
}

.is-collapsible:before{
    display:none;
}
/*.hsc-list li:last-child:after {
     content:none;   
} */

.hsc-list li:after {
    position:relative;
    display:block;
    width:inherit;
    height:15px;
    width:100%;
    content:' ';
    border-bottom:1px solid #b6b6b6;
}
.hsc .hsc-list {
    overflow: hidden;
    position: relative
}

.hsc .hsc-list li {
    list-style:none;
}

/* Video Button */
.video-button {
    position: absolute;
    bottom: 4rem;
    left: 43%;
    background: rgba(255,255,255,.5);
    color: rgba(0,0,0,.7);
    padding: 0.5rem 1rem;
    box-shadow: 0px 0px 43px 0px rgb(0 0 0 / 70%);
    -webkit-box-shadow: 0px 0px 43px 0px rgb(0 0 0 / 70%);
    -moz-box-shadow: 0px 0px 43px 0px rgba(0,0,0,0.7);
}